
PENGADIAN EMAS - Bug #15795

[UAT] [Sell] Error Message in English Version is Still Using Bahasa #9903

20 February 2023 06:28 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Error Message in English Version is Still Ising Bahasa (Sell Screen)

UID: UATEMAS119

EN : The Amount of Gold You Owned will be Less than The Minimum Gold Holdings

The amount of gold you owned after this transaction will be less than the determined limit, please change the amount of gold (weight)

that will be sold.

And also There're some wording typos:

"Jumlah unit kepemilikan setelah transaksi akan lebih kurang dari limit yang ditentukan... "

it should be:

"Jumlah unit kepemilikan setelah transaksi akan kurang dari limit yang ditentukan... "

History

#1 - 21 February 2023 11:19 AM - aiman baharum

- % Done changed from 0 to 100

64be2f5d35f2b7000c88f75be3aee205727f1ea5

#2 - 22 February 2023 10:35 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

test package will shared via whatsapp

#3 - 22 February 2023 11:11 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good
